Skip to content
Start here

Read submitted URLs by ID

GET/accounts/{account_id}/brand-protection/url-info

Return submitted URLs based on ID

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Intel WriteIntel Read
Path ParametersExpand Collapse
account_id: string
minLength1
ReturnsExpand Collapse
result: optional array of map[unknown]

Read submitted URLs by ID

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/brand-protection/url-info \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
{
  "result": [
    {
      "foo": "bar"
    }
  ]
}
Returns Examples
{
  "result": [
    {
      "foo": "bar"
    }
  ]
}